<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9796f19cd4200700ef860527f1511e0f">
  <dict>
    <!--2023-03-03 15:38:23.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-02-11 09:57:11.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-02-11 09:57:11.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2023-02-11 09:57:11.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP2048,RCT_ALG_MODP1536,RCT_ALG_MODP3072,RCT_ALG_MODP4096,RCT_ALG_MODP6144,RCT_ALG_MODP8192,RCT_ALG_MODP768</string>
    <!--2023-02-11 09:57:11.000-->
    <string key="Ikev2EncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2023-02-11 09:57:11.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-02-11 09:57:11.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2023-02-11 09:57:11.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2023-02-11 09:57:11.000-->
    <int key="Ikev2PcscfIpv4Address">16384</int>
    <!--2023-02-11 09:57:11.000-->
    <int key="Ikev2PcscfIpv6Address">16386</int>
    <!--2023-02-11 09:57:11.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5</string>
    <!--2023-03-03 15:38:23.000-->
    <int key="callWaitingMode">3</int>
    <!--2023-02-11 09:57:11.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 09:57:11.000-->
    <bool key="carrier_need_check_location_bool">true</bool>
    <!--2023-02-11 09:57:11.000-->
    <bool key="carrier_need_check_wifi_bool">false</bool>
    <!--2023-02-11 09:57:11.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-04-28 15:56:01.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2023-02-11 09:57:11.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-02-11 09:57:11.000-->
    <string key="carrier_vowifi_title">VoWiFi</string>
    <!--2023-02-11 09:57:11.000-->
    <bool key="remind_close_vowifi_when_close_location">true</bool>
    <!--2023-03-03 15:38:23.000-->
    <int key="setDefaultNoReplyTimer">-1</int>
    <!--2023-02-11 09:57:11.000-->
    <bool key="show_vowifi_register_style">true</bool>
    <!--2023-03-03 15:38:23.000-->
    <int key="utBsfPort">80</int>
    <!--2023-03-03 15:38:23.000-->
    <string key="utBsfSrvAddr">bsf.mnc012.mcc454.pub.3gppnetwork.org</string>
    <!--2023-03-03 15:38:23.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-03-03 15:38:23.000-->
    <int key="utNafPort">80</int>
    <!--2023-03-03 15:38:23.000-->
    <string key="utNafSrvAddr">xcap.ims.mnc012.mcc454.pub.3gppnetwork.org</string>
    <!--2023-03-03 15:38:23.000-->
    <string key="utParamsCfg">17:1</string>
    <!--2023-03-03 15:38:23.000-->
    <int key="utUseApn">1</int>
    <!--2023-04-21 11:44:25.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
    <!--2023-02-11 09:57:11.000-->
    <string key="vowifiHplmnListItem">45412, epdg.epc.mnc012.mcc454.pub.3gppnetwork.org</string>
    <!--2023-02-11 09:57:11.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-02-11 09:57:11.000-->
    <bool key="vowifiRoamingDiscoveryEnable">true</bool>
    <!--2023-02-11 09:57:11.000-->
    <int key="vowifiRoamingDiscoveryTimeInterval">1800000</int>
    <!--2023-02-11 09:57:11.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-02-11 09:57:11.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-02-11 09:57:11.000-->
    <bool key="vowifi_pref_domestic">true</bool>
    <!--2023-02-11 09:57:11.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2023-02-11 09:57:11.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
  </dict>
</config>
